#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure

	cp -r debian/fr src/main/java
	mv src/test/java/de/timroes/axmlrpc/serializer/TestResponseParser.java debian || true
	mv src/test/java/de/timroes/axmlrpc/serializer/TestSerializers.java debian || true

override_dh_auto_clean:
	dh_auto_clean

	rm -rf src/main/java/fr
	cp debian/TestResponseParser.java src/test/java/de/timroes/axmlrpc/serializer/ || true
	cp debian/TestSerializers.java src/test/java/de/timroes/axmlrpc/serializer/ || true
